.main-page {
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: row nowrap;
}

.main-page.mobile {
  width: 200vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  transition: transform 200ms ease-out;
  transform: translateX(-100vw);
}

.main-page.mobile.show-menu {
  transform: translateX(0);
}
